看网上有很多教程,这补丁是2015.3.13下载的最新的补丁了,可是安装后,VMware依然没有支持苹果,仔细看了下批处理执行结果,报错如下:

Patching...
Traceback (most recent call last):
  File "<string>", line 21, in <module>
  File "D:\PyInstaller-2.1\PyInstaller\loader\pyi_importers.py", line 507, in install
    sys.meta_path.append(FrozenImporter())
  File "D:\PyInstaller-2.1\PyInstaller\loader\pyi_importers.py", line 156, in __init__
    raise ImportError("Can't load frozen modules.")
ImportError: Can't load frozen modules.

遇到这个错误,请检查你的unlocker204是不是路径里包含中文,包含的话,放别的盘根目录执行即可成功。

unlocker204的下载地址:https://copy.com/dedmA9zVMZiDWHZ4

PS:话说- -我用VM11装MAC的10.6老是报错说是“客户机操作系统不是mac os x server”,即使打了补丁支持苹果也不行0 0换回VM10用unlock-all-v120反而不再报错了……不折腾了,索性直接使用VM10好了。
都不用引导,直接把MAC OS的dmg文件用UltraISO转为ISO后直接放VM里装系统即可。

Related Posts: VMware 11-MAC补丁-unlocker204-让VMware支持安装MAC系统 :